gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gdk.PixbufAnimationIter GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of PixbufGifAnimIter, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Internal constructor
  a
  Creates a new instance of , using the GLib-provided type
  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.
- Constructor
  To be added
  a
  To be added